当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 弱问关于libxml2
帖子发表于 : 2009-09-03 0:02 

注册: 2009-06-10 12:40
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
REDEME上面是这么说的“The code generator plugin needs libxml2 and libxslt. The development
files are assumed to be in /usr/include/libxml2. Change this in
LA4.pro according to your configuration if you want to use the
code generator. If you use Debian GNU/Linux, it should be good with
lixml2-dev and libxslt-dev packages. “

在终端运行时产生如下错误:This program accepts one command line switch,which is the QTDIR to use.
**************************
Your QTDIR is /usr/share/qt3/
Please, ensure that it is pointing to the right directory
**************************
Executing: cd tools &&
Executing: tar -pzxf tmake.tar.gz
Executing: cd ..
Executing: tools/tmake LA4.pro >Makefile
Executing: rm -f tools/tmake
Executing: rm -rf tools/template
Success.
You can go on now and type 'make'

WARNING!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
LA4 now needs libxml and libxslt for code generation.

By default, code generation is enabled.
If you want to compiles LA4 without it, see LA4.pro
for the lines to comment and uncomment before rerunning configure

Development files for libxml and libxslt should be placed
in /usr/include/libxml2.

请问这是什么意思?我已经安装了libxml2和libxslt,但是却不知道怎么在程序中链接它们,请教各位。本人很菜,请各位不令赐教。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 弱问关于libxml2
帖子发表于 : 2009-09-03 15:06 
头像

注册: 2006-06-30 7:00
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
需要开发包
sudo apt-get install libxml2-dev


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译